Subject: [Anima-signaling] Signaling DT progress

From: Brian E Carpenter <[email-masked]>
Date: Sat, 26 Sep 2015 11:49:44 +1200

Well, to be frank, we haven't been functioning very effectively
as a design team. Carsten is now part of the authorship team and there
will soon be a draft that embodies the change to CBOR and a few other
improvements. Then I will be asking for detailed in-depth reviews
from this team.

Regards
   Brian